<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:theme="@style/Base.Theme.MySmartLab"
    tools:context=".ActivityAnalise">

    <EditText
        android:id="@+id/et_searche"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="Искать анализы"
        android:height="48dp"
        android:textColor="@color/black"
        android:layout_marginHorizontal="20dp"
        android:layout_marginTop="20dp"
        android:drawablePadding="8dp"
        android:paddingLeft="14dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/news_feed_swiperefresh"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toBottomOf="@+id/et_searche">

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_marginHorizontal="20dp"
                android:layout_marginTop="32dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Акции и новости"
                    android:textColor="#939396"
                    android:textSize="17dp"
                    android:layout_marginBottom="25dp"/>

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/news"
                    android:layout_width="match_parent"
                    android:layout_height="160dp"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Каталог анализов"
                    android:textColor="#939396"
                    android:textSize="17dp"
                    android:layout_marginTop="15dp"
                    android:layout_marginBottom="25dp"/>

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/categories"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="25dp"/>

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/catalog"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"/>

            </LinearLayout>

        </ScrollView>

    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>


</androidx.constraintlayout.widget.ConstraintLayout>